---
-
  title: "Raspberry Pi"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.22
  arch: aarch64
  version: 3.22.3
  flavor: alpine-rpi
  file: alpine-rpi-3.22.3-aarch64.tar.gz
  iso: alpine-rpi-3.22.3-aarch64.tar.gz
  date: 2026-01-27
  time: 21:21:11
  size: 89775322
  sha256: 5ae91bd619e09677661b6de4b7a497d9da28d674a60adc17100c8cdbc5c76f1a
  sha512: bcc906a8b03c062aeaae44e82d998c1b7cb98f2ff8ff6d69774cb6bbc7fef1fd04693cf7e56888e9b7ed96f405ddaade3e8a7b74c1a3971ec124d4a9bdd50107
-
  title: "Raspberry Pi Disk Image"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.22
  arch: aarch64
  version: 3.22.3
  flavor: alpine-rpi
  file: alpine-rpi-3.22.3-aarch64.img.gz
  iso: alpine-rpi-3.22.3-aarch64.img.gz
  date: 2026-01-27
  time: 21:21:12
  size: 89946758
  sha256: db71b4cc5cc4074490334b561b4bc3d15505c02c522b1076906772d4ddd6a242
  sha512: cd1804df2e7f4007a83f80392a5906522e9a2e80dafbd36a71a2fe6cd4648351dc594f2f033784473f8bab4f4c7e01739b4cbfdfa32105d1ca20a82567e5b12e
  extracted_size: 119537664
  extracted_sha256: c33cd116b77bac66a5fe7e89e858dfd49e8cf7732a177d217ef54e4232e70f82
  extracted_sha512: 98c107ebab4a8f4a1c6ed2262ab6c3a8eaa5ac9504e0803a86edb94d95fb9080ed0fcea06b9eb85a9a81b9e4a41a35291ce8da23e90a3dd2d0d18d2d8cc49358
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.22
  arch: aarch64
  version: 3.22.3
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.22.3-aarch64.tar.gz
  iso: alpine-minirootfs-3.22.3-aarch64.tar.gz
  date: 2026-01-27
  time: 21:21:17
  size: 3983313
  sha256: 543990b484f1771cdffd3b577c51dec3366e80213676cbd4bfb07ccd1f7f7375
  sha512: 64e4d88f857246e7f9b329c7c9ef9703afc15d05efa272d6812980f6f319062481fa10985d9df035822dd4f092359cd66fa2a450284323ee3b6d4369b552d2d2
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.22
  arch: aarch64
  version: 3.22.3
  flavor: alpine-netboot
  file: alpine-netboot-3.22.3-aarch64.tar.gz
  iso: alpine-netboot-3.22.3-aarch64.tar.gz
  date: 2026-01-27
  time: 21:22:53
  size: 341226900
  sha256: 0bb0b4b7eda5b34031de6f3bf8fdecf6dc7fbfe04ac7a18c143ad18e6cffe6fc
  sha512: 2a4220634d3d3f5a5226506c8ae3409d9b22749264a4d5ed30676e41f9584064dda222e7483b0fe2a887816be98f23d1b2b37ee9ae889fad477ccd96f1fea73c
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.22
  arch: aarch64
  version: 3.22.3
  flavor: alpine-standard
  file: alpine-standard-3.22.3-aarch64.iso
  iso: alpine-standard-3.22.3-aarch64.iso
  date: 2026-01-27
  time: 21:23:48
  size: 288813056
  sha256: 3841fb0edc6a9d559ad4425b40ab10599a5185df505f99bc8394dd214287df44
  sha512: af365a041ef2539f15ca8a0cc8126b17c957646d89c2db3e52fd3b3b81ad6c921769af42eb2e1c7de5c2c1a1d7ad0677a292a6b2315cb28d374f380840439048
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.22
  arch: aarch64
  version: 3.22.3
  flavor: alpine-virt
  file: alpine-virt-3.22.3-aarch64.iso
  iso: alpine-virt-3.22.3-aarch64.iso
  date: 2026-01-27
  time: 21:24:02
  size: 80326656
  sha256: cdf1dcc1110b5762fcd6fac87af2158b1c419225bbf1cbff8903cb44d2d9db9a
  sha512: 5097c6a66aa279e8bb4bdfadc3332d7bd69b51aad893464b8e6089db59e6936314de6b9c80b60e139912116e270d42b9dcae1e986049dfb628185215af8a8913
-
  title: "Generic U-Boot"
  desc: |
    Has default LTS kernel.
    Includes the U-Boot bootloader.
    Tarball.
    
  branch: v3.22
  arch: aarch64
  version: 3.22.3
  flavor: alpine-uboot
  file: alpine-uboot-3.22.3-aarch64.tar.gz
  iso: alpine-uboot-3.22.3-aarch64.tar.gz
  date: 2026-01-27
  time: 21:25:11
  size: 330644910
  sha256: bc20a7efb30300ee6c892b2f0bb1877a0e428376adc43e85ef63176e95113ade
  sha512: e5381a814b1a156359c0ce99c72941ff309c4cdf3c44f5a2f93ddb0e3f5a22907386179c1d348d36348de137dc4819baabc0a26b4b15983b6abe1905645fe180
